net.corda.client.model

## Class FlowStatus

- net.corda.client.model.FlowStatus

-     public class FlowStatus

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FlowStatus(java.lang.String status)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `component1()`
    `FlowStatus` | `copy(java.lang.String status)`
    `boolean` | `equals(java.lang.Object p)`
    `java.lang.String` | `getStatus()`
    `int` | `hashCode()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### FlowStatus

          public FlowStatus(java.lang.String status)

  - ### Method Detail

    - #### getStatus

          public java.lang.String getStatus()

    - #### component1

          public java.lang.String component1()

    - #### copy

          public FlowStatus copy(java.lang.String status)

    - #### toString

          public java.lang.String toString()

    - #### hashCode

          public int hashCode()

    - #### equals

          public boolean equals(java.lang.Object p)